.navi-item>.navi-link {
    text-align: left !important;
}

.offcanvas div {
    text-align: left;
}

@media (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1280px !important;
    }
}

@media (min-width: 1400px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1540px !important;
    }
}